/* Aufbau: der #container ist zentriert und enthält die Navigation und den Content */

body
{
	margin: 0;
	padding: 0;
	background-color: #fff;
}

img
{
	border: 0 none;
	color: #eee;
	font-size: 6px;
}

#container
{
	/* hier wird das zentrieren festgelegt mit rechts und links "auto"  */
	margin: 0px auto 0px auto;
	width: 950px;
	color: #000;
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	line-height: 16px;
	background-color: #fff;
}
#logo
{
	/* liegt auch im container, ueber dem content, ist bei hedwig aber leer */
	width: 715px;
	height: 30px;
	margin: 10px 0 0 210px;
}

#navi
{
	margin: 4px 0 0 0;
	width: 210px;
	float: left;
}


#content
{
	width: 715px;
	margin: 0 auto;
	display: inline-block;
}

.txt
{
	color: #000;
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	line-height: 16px;
}

.txtgrau
{
	color: #999;
	font-family: Verdana, Helvetica, Arial;
	font-size: 11px;
	line-height: 16px;
}

.txt a
{
	color: #8b3c34; 
	text-decoration:none; 	
}
.txt a:hover
{
	color: #8b3c34; 
	text-decoration:underline; 	
}
